body {background-image:url('images/pozadi.jpg'); background-repeat:repeat-y; font-family:arial;}
  h1 {background-color:black; color:#D7AB00; padding:0px; margin-bottom:10px; width:1005px;font-size:35px; padding-top:5px;text-align:center;}

  #page {width:1005px;  margin-top:10px; margin-left:auto; margin-right:auto;}

  #page #str {float:right; width:800px; margin-right:0px;} 
    #page #str #pan {background-image:url('images/pan_index.jpg'); background-repeat:no-repeat; background-position:top center; width:100%; height:134px;}
    #page #str hr {color:black; height:1px;}
  
  
  #page #navigace {width:195px; border:1px solid #000000; padding-top:0px; margin-left:0px; margin-right:0px;background-image:url('images/pozadi2.jpg');padding-bottom:15px;}         
   #page #navigace h3 {background-color:black; color:#D7AB00; padding:0px; padding-left:5px; margin-bottom:10px; margin-top:0px;} 
   #page #navigace a {font-weight:bold; display:block; color:black; text-decoration:none; text-align:center;}


h2 {font-style:italic; font-size:28px; text-align:center;}
h3 {text-align:left;}
.foto {margin-bottom:50px;text-align:center;}
table {text-align:center; border-collapse:collapse; margin-left:auto; margin-right:auto;}
td {padding:15px; border:1px solid black;}
.mail {font-size:11px;}
.foto {margin:20,0,10,0px;}
.l {text-align:left; margin-right:20px;}
.nadpisek {margin-left:20px; font-weight:bold;}
.li_index {margin-left:20px; margin-top:5px;}
ol.li_index {list-style-type:none; margin-left:0px;}
  .li_index a {font-weight:normal;}
.podpis {text-align:center; float:right; margin-right:50px;} 
  .podpis>span {font-size:12px;} 
.index_page {margin-top:20px;}
  .index_page>strong {margin-left:20px; font-size:20px;}
  .index_page>.l {margin-left:30px; margin-top:10px;}  

.nastenka td {border:1px solid black; padding:20px;}

  
.italic {font-style:italic}
.bold {font-weight:bold;}
p {margin: 20px;}
a {font-weight:bold; color:black;}
hr {color:black; height:1px;}
dd {margin-bottom:10px;}   
.center {text-align:center;}

img {text-align:center;}
.norm {font-weight:normal;}